html,
body {
    font-family: 'Lato', Arial, sans-serif;
}


/********************************************************
    Text5
********************************************************/

h1{
    font-weight: 700;
    color: #8dc73f;
    font-size: 24px;
}

h2{
    font-weight: 700;
    color: #8dc73f;
    font-size: 18px;
}

    h2 a{
        color: #8dc73f;
    }

    h2 a:hover,
    h2 a:active,
    h2 a:focus{
        color: #8dc73f;
        text-decoration: underline;
    }

h3{
    font-weight: 700;
    color: #8dc73f;
    font-size: 16px;
}

h4{
    font-weight: 700;
    font-size: 16px;
}

p{
    font-weight: 400;
    color: #343434;
    font-size: 14px
}


/********************************************************
    Slider
********************************************************/

header.carousel {
    height: 100vh;
}

header.carousel .item,
header.carousel .item.active,
header.carousel .carousel-inner {
    height: 100%;
}

header.carousel .fill,
header.hero-banner .fill {
    width: 100%;
    height: 100%;
    background-position: center top;
    background-size: cover;
    background-repeat: no-repeat;
}

.carousel-caption{
    margin-left: 15px;
    margin-right: 15px;
    left: 0;
    right: 0;
}

/* Small devices (tablets, 768px and up) */
 @media (min-width: 768px) {
    .carousel-caption{
        display: block;
        left: 15%;
        right: 15%;
    }
}

@media (min-width: 1800px) {
    .carousel-caption{
        left:25%;
        right: 25%;
    }
}

.prev{
    background: url("../img/chevron.svg") no-repeat -39px 0;
    background-size: 107px 76px;
    width: 37px;
    height: 74px;
    position: absolute;
    left: 50px;
}

.banner-control .right.carousel-control{
    background: url("../img/chevron.svg") no-repeat -39px 0;
    background-size: 107px 76px;
    width: 37px;
    height: 74px;
    position: absolute;
    right: 50px;
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg);
}

.carousel-caption{
    top: 20%;
}

    .carousel-caption h2{
        font-weight: 400;
        font-size: 24px;
        color: #fff;
    }

    .carousel-caption h2 strong{
        font-weight: 700;
    }

.carousel-control.left,
.carousel-control.right{
    background-image: none;
}


.banner-control{
    width: 100%;
    max-width: 1397px;
    position: absolute;
    top: 46%;
    z-index: 9000;
    left: 50%;
    transform: translate(-50%, 0);
    display: none;
}

/* Small devices (tablets, 768px and up) */
 @media (min-width: 768px) {
    .banner-control {
        display: block;
    }
}

@media (min-width: 768px) {
    header.carousel {
        height: 70vh;
    }

    .prev,
    .next{
        display: block;
    }

    .carousel-caption{
        top:42%;
    }

    .carousel-caption h2{
        font-size: 34px;
    }

}


/********************************************************
    Static Banner
********************************************************/

header.hero-banner{
    height: 70vh;
    position: relative;
}

.banner-text{
    position: absolute;
    bottom: 42%;
    left: 15%;
    right: 15%;
    text-align: center;
}

.banner-text h1,
.banner-text p{
    color: #fff;
    font-weight: 400;
    font-size: 34px;
    text-shadow: 3px 3px 3px rgba(0,0,0,.6);
}

@media (min-width: 768px) {
    .banner-text {
        
    }
}


/********************************************************
    Pagination
********************************************************/

#pagination-wrap{
    width: 100%;
    background-color: #8dc73f;
    padding: 14px 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 12px;
    margin-bottom: 30px;
    margin-left: auto;
    margin-right: auto;
}

    #pagination-wrap a:link,
    #pagination-wrap a:visited{
        color: #fff;
        text-decoration: none;
    }

    #pagination-wrap a:hover,
    #pagination-wrap a:active{
        color: #fff;
        text-decoration: underline;
    }

ul.B_crumbBox{
    list-style-type: none;
    padding-left: 0;
    margin-bottom: 0;
}

    ul.B_crumbBox li{
        display: inline;
    }

    ul.B_crumbBox li a{
        padding: 2px 8px;
    }


/********************************************************
    Navbar
********************************************************/
.navbar-brand{
    margin-top: 6px;
}

#logo{
    width: 100px;
    height: auto;
}

@media (min-width: 768px) {
    .navbar-brand{
        margin-top: 5px;
    }
    #logo{
        width: 167px;
        height: auto;
        margin-left: -50px;
        opacity: 0;
    }
}


.navbar{
    background-color: rgba(255,255,255,0.2);
    height: 88px;
    border: none;
}

@media (min-width: 768px) {
    .navbar{
        height: 103px;
    }
}

.navbar-inverse .navbar-nav > li > a {
    color: #333;
}
/* Small devices (tablets, 768px and up) */
 @media (min-width: 768px) {
    .navbar-inverse .navbar-nav > li > a {
        color: #fff;
    }
}

.navbar-nav{
    margin-top: 0px;
    background-color: rgba(255,255,255,1);
    text-align: right;
}

@media (min-width: 768px) {
    .navbar-nav{
        margin-top: 53px;
        background-color: transparent;
        text-align: left;
    }
}

@media (min-width: 992px) {
    .navbar-nav{
        margin-top: 5px;
    }
}

.navbar-nav > li > a{
    padding: 10px 15px;
}

@media (min-width: 768px) {
    .navbar-nav > li > a{
        padding: 10px 7px 20px;
    }
}

@media (min-width: 992px) {
    .navbar-nav > li > a{
        padding: 10px 15px 20px;
    }
}

.navbar-fixed-top{
    border-width: 0;
}

.navbar-inverse .navbar-nav>li>a:focus, 
.navbar-inverse .navbar-nav>li>a:hover,
.navbar-inverse .navbar-nav>.active>a,
.navbar-inverse .navbar-nav>.active>a:focus,
.navbar-inverse .navbar-nav>.active>a:hover,
.navbar-inverse .navbar-nav>.open>a, 
.navbar-inverse .navbar-nav>.open>a:focus, 
.navbar-inverse .navbar-nav>.open>a:hover{
    background-color: #8dc73f;
    color: #000;
}

@media (min-width: 768px) {
    .navbar-inverse .navbar-nav>li>a:focus, 
    .navbar-inverse .navbar-nav>li>a:hover,
    .navbar-inverse .navbar-nav>.active>a,
    .navbar-inverse .navbar-nav>.active>a:focus,
    .navbar-inverse .navbar-nav>.active>a:hover,
    .navbar-inverse .navbar-nav>.open>a, 
    .navbar-inverse .navbar-nav>.open>a:focus, 
    .navbar-inverse .navbar-nav>.open>a:hover{
        color: #8dc73f;
        background: url(../img/hover.png) no-repeat bottom center;
    }
}

.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:focus, 
.navbar-inverse .navbar-nav .open .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav .dropdown-menu>li>a:focus, 
.navbar-inverse .navbar-nav .dropdown-menu>li>a:hover,
.navbar-inverse .navbar-nav .dropdown-menu>.active>a,
.navbar-inverse .navbar-nav .dropdown-menu>.active>a:focus, 
.navbar-inverse .navbar-nav .dropdown-menu>.active>a:hover{
    background-color: #8dc73f;
    color: #000;
}

.navbar-inverse .navbar-toggle{
    border-color: #008542;
}

.navbar-inverse .navbar-toggle .icon-bar{
    color: #cf2519;
    background-color: #008542;
}

.navbar-inverse .navbar-toggle:focus, 
.navbar-inverse .navbar-toggle:hover{
    background-color: transparent;
}

.navbar-toggle{
    margin-top: 30px;
    margin-bottom: 28px;
}

.phone-header{
    display: none;
    color: #000;
}

@media (min-width: 992px) {
    .phone-header{
        display: block;
        margin-top: 5px;
        padding-left: 0;
        padding-right: 0;
    }
}
.page-header{
    border-bottom: none;
}

.navbar-inverse .navbar-collapse, 
.navbar-inverse .navbar-form{
    border: none;
}

.dropdown-menu{
    position: relative;
    float: none;
    border: none;
}

@media (min-width: 768px) {
    .dropdown-menu{
        position: absolute;
        float: left;
        border: 1px solid #ccc;
    }
}

.navbar-collapse.in {
    overflow-y: visible;
}


@media (max-width: 767px) {
   .dropdown-menu {
      box-shadow: none;
      -webkit-box-shadow: none;
      border-radius: none;
      padding: 0;
   }
}

/********************************************************
    Small Navbar
********************************************************/

.navbar-scrolled {
    background-color: rgba(255,255,255,1);
    height: 88px;
}

    .navbar-scrolled .navbar-brand{
        margin-top: 6px;
    }

    .navbar-scrolled #logo{
        width: 100px;
        height: auto;
    }

    @media (min-width: 768px) {
        .navbar-scrolled .navbar-nav{
            margin-top: 50px;
        }
    }

    .navber-scrolled .navbar-nav > li > a{
        padding: 15px 9px 20px;
    }

    .navbar-scrolled.navbar-inverse .navbar-nav > li > a {
        color: #333;
    }

    .navbar-scrolled .phone-header{
        color: #333;
    }

.hide{
    display: none;
}

/********************************************************
    Services
********************************************************/

.title{
    position: absolute;
    top: 0;
    left: 35px;
    z-index: 1000;
}

.services,
.sectors{
    position: relative;
}

    .services a,
    .sectors a{
        display: block;
        width: 100%;
        outline: none;
    }

    .services img{
        width: 86%;
        height: auto;
        margin: 20px auto;
    }

    .sectors img{
        width: 100%;
        height: auto;
        margin: 0;
        border-radius: 10px;
    }

.img-portfolio {
    margin-bottom: 30px;
    border:1px #CCCCCC solid;
    border-radius:10px;
}

.img-hover:hover {
    opacity: 0.8;
}


/********************************************************
    Buttons
********************************************************/

.btn.btn-primary{
    background-color: #8dc73f;
    color: #fff;
    border: none;
    border-radius: 0px;
    outline: none;
}

.btn.btn-primary.btn-banner{
    text-transform: uppercase;
    min-width: 200px;
    padding-top: 6px;
    padding-bottom: 6px;
    font-size: 16px;
    font-weight: 700;
    margin-top: 36px;
    letter-spacing: 2px;
}


@media (min-width: 768px) {
    .btn.btn-primary.btn-banner{
        margin-top: 60px;
    }
}

.btn-success{
    background-color: #be2528;
    color: #fff;
    border: none;
    outline: none;
}

/* 404 Page Styles */

.error-404 {
    font-size: 100px;
}

/* Pricing Page Styles */

.price {
    display: block;
    font-size: 50px;
    line-height: 50px;
}

.price sup {
    top: -20px;
    left: 2px;
    font-size: 20px;
}

.period {
    display: block;
    font-style: italic;
}

/********************************************************
    Spacers 
********************************************************/

.spaced{
    padding-bottom: 20px;
}

.margin-bottom-30{
    margin-bottom: 30px;
}

.margin-right-5{
    margin-right: 5px;
}

.margin-bottom-5{
    margin-bottom: 5px;
}

.margin-bottom-15{
    margin-bottom: 15px;
}

/********************************************************
    News
********************************************************/

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) { 
    .search{
        padding-left: 0;
    }
}

.search-input{
    padding: 4px 8px;
    width: 100%;
}

.blog-post-detail{
    margin-right: 10px;
}

hr{
    border-color: #bbbbbb;
}


/********************************************************
    Icons
********************************************************/

.red-icon{
    color: #be2528;
}

/********************************************************
    Columns
********************************************************/

.column-two{
    -webkit-column-count: 1;
    -moz-column-count: 1;
    column-count: 1;
    min-height: 100%;
}

@media (min-width: 768px) {
    .column-two{
        -webkit-column-count: 2;
        -moz-column-count: 2;
        column-count: 2;
        min-height: 100%;
        -webkit-column-gap: 40px; /* Chrome, Safari, Opera */
        -moz-column-gap: 40px; /* Firefox */
        column-gap: 40px;
    }
}


/********************************************************
    Links
********************************************************/

a.grey-link{
    color: #343434;
}

a.grey-link:hover{
    text-decoration: underline;
}

#blog-post-latest-posts a{
    color: #be2528;
}

#blog-post-latest-posts a:hover{
    text-decoration: underline;
}

/********************************************************
    Team
********************************************************/
.team{
    margin-bottom: 24px;
}

.team img{
    width: 64%;
    height: auto;
    margin: 0 auto;
    display: block;
}

/********************************************************
    Modal
********************************************************/

.modal-header{
    margin-bottom: 10px;
}

.modal-body blockquote{
    color: #be2528;
    border-left: none;
    border-top: 1px solid #e5e5e5;
    font-weight: 400;
    font-style: italic;
}

.modal-footer{
    clear: both;
    text-align: left;
}

.glyphicon{
    top: 2px;
    padding-right: 3px;
    color: #fff;
}

/*.modal-footer{
    position: absolute;
    bottom: 0;
    width: 100%;
}*/

.modal-content{
    overflow-y: scroll;
}

@media (min-width: 992px) {
    .modal-dialog{
        width: 780px;
    }

    .modal-content{
        height: 780px;
    }
}


/********************************************************
    Casestudy
********************************************************/

.img-logo{
    width: 80%;
    margin-bottom: 20px;
    border: 1px solid #be2528;
    position: relative;
}

    .img-logo img{
        max-height: 190px;
        max-width: 72%;
        position: absolute;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
        top: 50%;
        -webkit-transform: translateY(-50%);
        -ms-transform: translateY(-50%);
        transform: translateY(-50%);
    }

/********************************************************
    Contact Map
********************************************************/

#map-canvas{
    height: 500px;
    width: 100%;
}

#map-position{
    position: absolute;
    height: 500px;
    width: 100%;
}

.map{
    padding-left: 0;
    padding-right: 0;
    margin-top: 20px;
    height: 450px;
}

.contact-success-message{
    color: #8dc73f;
    font-size: 18px;
    font-weight: 700;
}


/********************************************************
    Red Bullets
********************************************************/
.main-content ul,
.modal-body ul,
.content ul{
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.main-content ul li,
.modal-body ul li,
.content ul li{
    background-image: url(../img/red-bullet.png);
    background-repeat: no-repeat;
    background-position: 0px 7px;
    padding-left: 15px;
    margin-left: 12px;
    margin-bottom: 6px;
}

/********************************************************
    Footer
********************************************************/

footer {
    margin: 50px 0 0px 0;
	background: #bd2627 url(../img/footer-bg.png) repeat-x;
	width:100%;
	min-height:100px;
	color:#FFFFFF;
	padding:50px 0 30px;
}

footer ul{
    list-style-type: none;
    padding-left: 0;
}

    footer ul li a,
    footer ul li a:hover,
    footer ul li a:active,
    footer ul li a:focus{
        color:#FFFFFF;
    }

footer p{
color:#FFFFFF;
}

.copyright{
    margin-top: 10px;
}

@media (min-width: 768px) { 
    .copyright{
        margin-top: -24px;
    }
}

.red{
    color: #8dc73f;
    font-weight: 700;
}

/********************************************************
    Responsive
********************************************************/

@media(max-width:991px) {
    .customer-img,
    .img-related {
        margin-bottom: 30px;
    }
}

@media(max-width:767px) {
    .img-portfolio {
        margin-bottom: 15px;
    }
}

/*Height media queries*/
@media(max-height: 768px) and (min-width: 992px) {
    .navbar-header {
        padding-left: 15px;
    }
    .phone-header {
        padding-right: 15px;
    }
    .nav.navbar-nav {
        padding-right: 30px;
    }
    header.carousel {
        height: 100vh;
    }
    header.hero-banner {
        height: 90vh;
    }
}
.useful-links ul, .post-tags ul {
    padding-left: 16px;
}
